[FONT]
BOLD=Tahoma,11,TURKISH,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=kullanılabilir %s, toplam %s
SPACE_UNMOUNTED=toplam %s
OPERATION=göz atmak için çift tıklayın
DEFAULT_NAME=(İsimsiz)

[MESSAGE]
TITLE=USB Kontrol Merkezi
;Setting
NAS_DISCONNECT=Bu sürücünün durdurulması başkalarının kullanmasını engelleyecek. Bunu onaylıyor musunuz?
NAS_ACCESS=%s kullanıldığı için devreden çıkarılamadı.
